.videoTrigger {
  position: absolute;
  border-radius: 12px;
  cursor: pointer;
  z-index: 10;
  border: 3px #92634F solid;
  background: #D9C9B4;
  display: none;
  text-align: center;
}

.videoTriggerInt {
  position: absolute;
  border-radius: 12px;
  cursor: pointer;
  z-index: 10;
  font-size: 120%;
  border: 1px #C2634F solid;
  background: #D9C9B4;
  display: none;
  font-weight: bold;
  text-align: center;
}

.videoTriggerNew {
  position: absolute;
  border-radius: 0px;
  cursor: pointer;
  z-index: 10;
  border: 0px #92634F solid;
  background: none;
}

.videoTriggerIntNew {
  position: absolute;
  border-radius: 0px;
  cursor: pointer;
  z-index: 10;
  font-size: 120%;
  border: 0px #C2634F solid;
  background: none;
}

#intituleAI1 {
top: 50px;
left: 33px;
width: 150px;
}

#intituleAI2 {
top: 14px;
left: 313px;
}

#intituleAI2b {
top: 135px;
z-index: 15;
width: 150px;
left: 5px;
}

#intituleAI3 {
top: 50px;
left: 490px;
z-index: 15;
width: 145px;
}


#roadAI1Full, #roadAI2Full, #roadAI3Full, #roadAI4Full, #roadAI5Full {
	cursor: pointer;
}

.aiBack {
	display: none;
	z-index: 5;
	position: absolute;
	top: 0px;
	left: 0px;
}


.ai1images {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

.ai1imagesPoub {
	position: absolute;
}

.ai1images:hover {
	position: absolute;
	opacity: 1;
}

.ai1imagesTitle {
	display: none;
	position: absolute;
}



#ai1Sofian {
	top: 23px;
left: 232px;
}


#ai1Romain {top: 35px;
left: 330px;  } 

#ai1Robinet {top: 108px;
left: 200px;  } 

#ai1Poulet { top: 154px;
left: 270px; } 

#ai1Pommes { top: 139px;
left: 128px; } 

#ai1Poivron {top: 118px;
left: 498px;  } 

#ai1Portable { top: 187px;
left: 173px; } 

#ai1Meuble { top: 171px;
left: 521px; } 

#ai1Marilou { top: 59px;
left: 412px; } 

#ai1Manteau { top: 258px;
left: 536px; } 

#ai1Mais { top: 151px;
left: 396px; } 

#ai1Lampe { top: 56px;
left: 24px; } 

#ai1Lait {
	top: 140px;
left: 364px;
}

#ai1Horloge { top: 44px;
left: 596px; } 

#ai1Gruyere { top: 153px;
left: 308px; } 

#ai1Citron { top: 159px;
left: 366px; } 

#ai1Conserve { top: 154px;
left: 377px; } 

#ai1Livre {top: 297px;
left: 369px;  } 

#ai1Ardoise { top: 33px;
left: 466px; } 

#ai1Aquarium { top: 114px;
left: 24px; } 

#ai1Topper { top: 142px;
left: 339px; } 

#ai1Alfred {top: 144px;
left: 362px; }
#ai1Champi { top: 117px;
left: 382px;}
#ai1Cit {top: 168px;
left: 313px;
 }
#ai1Jette {top: 290px;
left: 159px; }
#ai1Mai {top: 79px;
left: 408px; }
#ai1Quidi {top: 279px;
left: 23px; }
#ai1Poul {top: 164px;
left: 41px; }
#ai1Gruy {top: 154px;
left: 152px; }
#ai1Bact { top: 161px;
left: 301px;}

#ai1Poubelle {
	top: 213px;
	left: 53px;
	width: 124px;
	height: 139px;
	background : url('../img/ai/poubelle.png');
}

#ai1Poubelle:hover {
	background-position: 124px 0px;
}






#e1v1TOe1v1a {
top: 30px;
left: 465px;
width: 150px;
height: auto;
}


#e1v1aTOe1v2-noir {
top: 50px;
left: 480px;
width: 148px;
height: 300px;
background: black;
border: 0px solid black;
border-radius: 0px;
cursor: default;
}

#e1v1aTOe1v2-menu {
top: 125px;
width: 278px;
left: 25px;
border: 0px solid black;
background: url('../img/ai/entree.png') top left no-repeat;
height: 221px;
cursor: default;
}

.en #e1v1aTOe1v2-menu {
top: 125px;
width: 278px;
left: 25px;
border: 0px solid black;
background: url('../img/ai/en/entree.png') top left no-repeat;
height: 221px;
cursor: default;
}

#choix1 {
position: absolute;
width: 14px;
height: 14px;
top: 64px;
left: 15px;
cursor: pointer;
}

#choix2 {
position: absolute;
width: 14px;
height: 14px;
top: 113px;
left: 15px;
cursor: pointer;
}

#choix3 {
position: absolute;
width: 14px;
height: 14px;
top: 147px;
left: 15px;
cursor: pointer;
}

.en #choix1 {
position: absolute;
width: 14px;
height: 14px;
top: 65px;
left: 16px;
cursor: pointer;
}

.en #choix2 {
position: absolute;
width: 14px;
height: 14px;
top: 113px;
left: 16px;
cursor: pointer;
}

.en #choix3 {
position: absolute;
width: 14px;
height: 14px;
top: 147px;
left: 16px;
cursor: pointer;
}

#fleche {
position: absolute;
width: 37px;
height: 16px;
top: 196px;
left: 219px;
cursor: pointer;
}




#e1v1aTOe1v2-a {
top: 53px;
width: 170px;
left: 470px;
}

#e1v1aTOe1v2-b {
top: 157px;
width: 170px;
left: 470px;
}

#e1v1aTOe1v2-c {
top: 242px;
width: 170px;
left: 470px;
}


#e1v1bTOe1v2-noir {
top: 14px;
left: 25px;
width: 132px;
height: 330px;
border: 0px solid black;
border-radius: 0px;
background: black;
cursor: default;
}

#e1v1bTOe1v2-noir2 {
top: 14px;
left: 420px;
width: 200px;
height: 330px;
border: 0px solid black;
border-radius: 0px;
background: black;
cursor: default;
}

#e1v1bTOe1v2-a {
top: 50px;
width: 200px;
left: 430px;
}

#e1v1bTOe1v2-b {
width: 200px;
left: 430px;
top: 150px;
}

#e1v1bTOe1v2-c {
width: 200px;
left: 430px;
top: 230px;
}

#e1v2TOe1v2a-noir {
left: 480px;
width: 150px;
height: 340px;
border: 0px solid black;
border-radius: 0px;
background: black;
cursor: default;
top: 10px;
}

#e1v2TOe1v2a {
left: 495px;
top: 140px;
width: 140px;
}

#e1v2TOe1v2b {
top: 200px;
left: 495px;
width: 140px;
}




/* Video 2B */

#intituleAI4 {
	left: 170px;
	width: 295px;
	height: 32px;
	top: 293px;
	z-index: 15;
}


#e1v2bTOe1v2ba {
	top: 17px;
	left: 175px;
	width: 130px;
	height: 83px;
	background: url('../img/ai/placard.off.png');
}

#e1v2bTOe1v2bb {
	top: 176px;
	left: 25px;
	width: 113px;
	height: 100px;
	background: url('../img/ai/aqua.off.png');
}

#e1v2bTOe1v2ba:hover {
	background-position: 130px 0px;
}

#e1v2bTOe1v2bb:hover {
	background-position: 113px 0px;
}

#e1v2bTOe1v2baTitre {
	width: 151px;
	height: 37px;
	top: 103px;
	left: 160px;
}

#e1v2bTOe1v2bbTitre {
	width: 175px;
	height: 37px;
	top: 213px;
	left: 129px;
}





/* Video 2A */

#intituleAI5 {
	top: 20px;
	left: 185px;
	z-index: 15;
	width: 286px;
	height: 46px;
}


#e1v3TOe1v3a {
	top: 145px;
	left: 114px;
	width: 132px;
	height: 184px;
	background: url('../img/ai/menu1-off.png');
}

.en #e1v3TOe1v3a {
	top: 145px;
	left: 114px;
	width: 125px;
	height: 184px;
	background: url('../img/ai/en/menu1-off.png');
}


#e1v3TOe1v3b {
	top: 147px;
	left: 432px;
	width: 157px;
	height: 178px;
	background: url('../img/ai/menu2-off.png');
}

.en #e1v3TOe1v3b {
	top: 147px;
	left: 432px;
	width: 166px;
	height: 178px;
	background: url('../img/ai/en/menu2-off.png');
}

#e1v3TOe1v3a:hover {
	background-position: 132px 0px;
}

.en #e1v3TOe1v3a:hover {
	background-position: 125px 0px;
}

#e1v3TOe1v3b:hover {
	background-position: 157px 0px;
}

.en #e1v3TOe1v3b:hover {
	background-position: 166px 0px;
}



#e1v3bTOe1v3 {
top: 294px;
left: 223px;
}

#e1v3bTOe1v3 input, #e1v3bTOe1v3 input:focus {
background: none;
border: none;
font-size: 28px;
color: white;
font-family: 'Patrick Hand', cursive;
outline: none;
}

#e1v3bTOe1v3Titre {
left: 221px;
top: 246px;
cursor: default;
}

#e1v3bTOe1v3Trait {
left: 220px;
top: 318px;
cursor: default;
}

#e1v3bTOe1v3Ok {
top: 295px;
left: 464px;
cursor: pointer;
}

#e1v3bTOe1v3Retente {
top: 55px;
left: 61px;
}




/* Jeu  */

#e1v2TOe1v2a-jeux {
	width: 640px;
	height: 360px;
	top: 0px;
	left: 0px;
	background: url('../img/ai/back.png') no-repeat top left;
	overflow: hidden;
	border: 0px solid black;
}

#instru {
	position: absolute;
	top: -4px;
	left: 132px;
}

#oeuf {
	position: absolute;
	top: 40px;
	left: 40px;
}

#bras {
	position: absolute;
	top: 218px;
	left: -330px;
}

#clavieron {
	position: absolute;
	top: 278px;
	left: 156px;
}

#clavieroff {
	position: absolute;
	top: 278px;
	left: 156px;
}

#win, #loose {
	position: absolute;
	top: 80px;
	left: 389px;
	display: none;
}



#AccueilcoverVideo {
position: absolute;
top: 21px;
left: 28px;
width: 630px;
height: 349px;
	z-index: 5;
	background: url('../img/cover.jpg') no-repeat center;
}

#AccueilendVideo {
	position: absolute;
	top: 30px;
	left: 27px;
	width: 553px;
	height: 287px;
	z-index: 3;
	cursor: pointer;
	display: none;
}

#Accueilplay {
	position: absolute;
top: 165px;
left: 311px;
	width: 66px;
	height: 64px;
	z-index: 10;
	cursor: pointer;
}

#Accueilvideo {
	position: absolute;
top: 20px;
left: 25px;
width: 640px;
height: 360px;
	z-index: 0;
}

#AccueilcacheMisere {
	position: absolute;
top: 370px;
left: 25px;
width: 640px;
	height: 12px;
	background: black;
}


#Accueilvidcontrols {
	position: absolute;
top: 378px;
left: 46px;
width: 597px;
	height: 20px;
}

#Accueilvidcontrols div {
  cursor: pointer;
}

#Accueilplaypause {
  width: 16px;
  height: 17px;
  background : url('../img/html5-vid-ctrl-pause.png') top left black;
  float: left;
  margin-right: 10px;
}

#Accueilprogressbar {
  width: 510px;
  height: 17px;
  /*background : url('../images/html5-vid-ctrl-play.png') top left black;*/
  float: left;
  margin-right: 10px;
}
 
/* make sure the horizontal slider is positioned relative */
#Accueilprogressbar > .ui-slider-horizontal {
  position: relative;
  height: 6px;
  width: 100%;
  background: #333333;
  margin-top: 6px;
}
 
/* the handle must be positioned absolute, in respects to the horizontal slider */
#Accueilprogressbar > .ui-slider-horizontal .ui-slider-handle {
  position: absolute;
  height: 8px;
  width: 3px;
  background: #ADA59C;
  z-index: 1;
  margin-top: -1px;
}
 


#Accueilson {
  width: 50px;
  height: 25px;
  background : url('../img/html5-vid-ctrl-sound-on.png') top left transparent no-repeat;
  float: left;
  -moz-transition: all 2s ease-in-out; 
  -ms-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out; 
  -webkit-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
}

#Accueilson:hover > .ui-slider-horizontal, #Accueilson .ui-slider-horizontal:hover, #Accueilson:hover .ui-slider-horizontal:hover {
  opacity: 1;
}

#Accueilson > .ui-slider-horizontal {
  -moz-transition: all 3s ease-in-out; 
  -ms-transition: all 3s ease-in-out;
  -o-transition: all 3s ease-in-out; 
  -webkit-transition: all 3s ease-in-out;
  transition: all 3s ease-in-out;
  opacity: 0;
  position: relative;
  height: 4px;
  width: 100%;
  background: #333333;
  margin-top: 8px;
  margin-left: 17px;
}
 
#Accueilson > .ui-slider-horizontal .ui-slider-handle {
  position: absolute;
  height: 10px;
  width: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 4px;
  background: #ADA59C;
  z-index: 1;
  margin-top: -3px;
}

#Accueilson > .ui-slider-horizontal .ui-slider-handle:active {
  border: 0px solid transparent;
}









#e1v2aTOe1v3a, #e1v2baTOe1v3a, #e1v3TOe1v1 {
	top: 100px;
	left: 100px;
	width: auto;
	height: auto;
}

#e1v1TOe1v1b {
	top: 115px;
left: 465px;
width: 150px;
height: auto;
}

#e1v1aTOe1v2, #e1v1bTOe1v2, #e1v1cTOe1v1 {
	top: 200px;
	left: 100px;
	width: auto;
	height: auto;
}

#e1v1TOe1v1c {
	top: 280px;
left: 465px;
width: auto;
height: auto;
width: 150px;
}

#e1v2aTOe1v3b, #e1v2baTOe1v3b, #e1v3TOe1v4 {
	top: 300px;
	left: 100px;
	width: auto;
	height: auto;
}


#roadmap ul li {
	cursor: pointer;
}

.transmediaIcones {
	visibility: hidden;
	margin-left: 15px;
}

#trans1glow {
	top: 290px;
	left: 385px;
}

#trans7glow {
left: 378px;
top: 85px;
}


#e1v1cTOai1, #e1v2bbTOai4, #e1v3bTOai5 {
	top: 296px;
left: 233px;
}









.roadmapBoxes {
	width: 100%;
}

#roadBoxFirst {
	height: 85px;
}

#roadBoxAI1 {
	height: 75px;
}

#roadBoxAI1-AI2 {
	height: 45px;
}

#roadBoxAI2 {
	height: 75px;
}

#roadBoxAI2-AI3 {
	height: 65px;
}

#roadBoxAI3 {
	height: 70px;
}

#roadBoxAI3-AI4 {
	height: 45px;
}

#roadBoxAI4 {
	height: 70px;
}

#roadBoxAI4-AI5 {
	height: 45px;
}

#roadBoxAI5 {
	height: 70px;
}

#roadBoxLast {
	height: 40px;
}

#roadBoxAILoose {
	top: 110px;
left: 95px;
}

#roadBoxAIWin {
	top: 142px;
}

#roadBoxAI2Loose {
	top: 228px;
left: 101px;
}

#roadBoxAI2Win {
	top: 279px;
left: 13px;
}

#roadBoxAI3r1 {
	top: 420px;
}

#roadBoxAI3r2 {
top: 411px;
left: 38px;
}

#roadBoxAI3r3 {
top: 415px;
left: 81px;
}

#roadBoxAI3r4 {
top: 364px;
left: 99px;
}

#roadBoxFirst2 {
	top: 5px;
left: 29px;
}

.videoTriggerNew2 {
	position: absolute;
	cursor: pointer;
display: none;
z-index: 10;
}

#e2v1Titre {
top: 184px;
left: 191px;
}

#e2v1TOe2v1Loose {
top: 247px;
left: 368px;
}

#e2v1TOe2v1Win {
top: 247px;
left: 29px;
}

#roadBox2AI1 {
	top: 76px;
	left: 3px;
}


#e2v2Titre {
top: 200px;
left: 182px;
}

#e2v2TOe2v2Win {
top: 276px;
left: 140px;
}

#e2v2TOe2v2Loose {
top: 276px;
left: 400px;
}

#roadBox2AI2 {
	top: 205px;
	left: 3px;
}

#e2v3Titre {
top: 246px;
left: 162px;
}

#e2v3TOe2vr1 {
	top: 170px;
left: 208px;
opacity: 0;
}

#e2v3TOe2vr2 {
top: 174px;
left: 270px;
opacity: 0;
}

#e2v3TOe2vr3 {
top: 171px;
left: 239px;
opacity: 0;
}


#e2v3TOe2vr4 {
top: 157px;
left: 174px;
opacity: 0;
}

#e2v3TOe2vr1Titre {
top: 41px;
left: 211px;
opacity: 0;
}

#e2v3TOe2vr2Titre {
top: 113px;
left: 264px;
opacity: 0;
}

#e2v3TOe2vr3Titre {
top: 80px;
left: 243px;
opacity: 0;
}

#e2v3TOe2vr4Titre {
top: 20px;
left: 177px;
opacity: 0;
}

#roadBox2AI3 {
	top: 340px;
left: 5px;
}

#ai3Back {
	top: -3px;
left: 1px;
}




#e3v1TOe3v2p1F {
width: 275px;
height: 229px;
top: 113px;
left: 19px;
	border: 1px solid pink;
}

#e3v1TOe3v2p1G {
width: 259px;
height: 229px;
top: 113px;
left: 361px;
	border: 1px solid blue;
}

#e3v1TOe3v2p2F {
width: 186px;
height: 23px;
top: 322px;
left: 40px;
	border: 1px solid pink;
}

#e3v1TOe3v2p2G {
width: 182px;
height: 22px;
top: 321px;
left: 428px;
	border: 1px solid blue;
}

#e3v2TOe3v2FauxF {
width: 76px;
height: 27px;
top: 180px;
left: 540px;
	border: 1px solid pink;
}

#e3v2TOe3v2VraiF {
width: 70px;
height: 28px;
top: 180px;
left: 444px;
	border: 1px solid pink;
}

#e3v2TOe3v2FauxG {
width: 79px;
height: 29px;
top: 202px;
left: 138px;
	border: 1px solid blue;
}

#e3v2TOe3v2VraiG {
width: 70px;
height: 29px;
top: 202px;
left: 43px;	border: 1px solid blue;
}


#e3v2FTOe3v2AI { 
width: 243px;
height: 43px;
top: 160px;
left: 338px;
	border: 1px solid pink;
} 

#e3v2FTOe3v3F { 
width: 198px;
height: 44px;
top: 160px;
left: 74px;
	border: 1px solid pink;
} 


#e3v2GTOe3v2AI { 
width: 246px;
height: 45px;
top: 160px;
left: 337px;
	border: 1px solid blue;
} 

#e3v2GTOe3v3G { 
width: 199px;
height: 43px;
top: 162px;
left: 73px;
	border: 1px solid blue;
}

#e3v3p1FTOe3v3p2F { 
width: 185px;
height: 22px;
top: 321px;
left: 41px;
	border: 1px solid pink;
} 

#e3v3p1GTOe3v3p2G { 
width: 183px;
height: 18px;
top: 323px;
left: 427px;
	border: 1px solid blue;
}

#e3v3FTOe3v3aF { 
width: 249px;
height: 40px;
top: 173px;
left: 313px;
	border: 1px solid pink;
} 

#e3v3FTOe3v3bF { 
width: 243px;
height: 39px;
top: 221px;
left: 313px;
	border: 1px solid pink;
} 

#e3v3FTOe3v3cF { 
width: 244px;
height: 42px;
top: 265px;
left: 313px;
	border: 1px solid pink;
} 

#e3v3FTOe3v3jF { 
width: 73px;
height: 42px;
top: 310px;
left: 540px;
	border: 1px solid pink;
} 

#e3v3GTOe3v3aG { 
width: 250px;
height: 40px;
top: 174px;
left: 22px;
	border: 1px solid blue;
}

#e3v3GTOe3v3bG { 
width: 243px;
height: 39px;
top: 222px;
left: 22px;
	border: 1px solid blue;
}

#e3v3GTOe3v3cG { 
width: 244px;
height: 39px;
top: 267px;
left: 22px;
	border: 1px solid blue;
}

#e3v3GTOe3v3jG { 
width: 70px;
height: 39px;
top: 313px;
left: 63px;
	border: 1px solid blue;
}

#e3v3bTOe3v4aF {
width: 130px;
height: 60px;
top: 165px;
left: 454px;
	border: 1px solid pink;
}

#e3v3bTOe3v4bF {
width: 130px;
height: 59px;
top: 208px;
left: 306px;
	border: 1px solid pink;
}

#e3v3bTOe3v4cF {
width: 133px;
height: 63px;
top: 245px;
left: 467px;
	border: 1px solid pink;
}

#e3v3bTOe3v4aG {
width: 128px;
height: 56px;
top: 168px;
left: 43px;
	border: 1px solid blue;
}

#e3v3bTOe3v4bG {
width: 132px;
height: 60px;
top: 205px;
left: 211px;
	border: 1px solid blue;
}

#e3v3bTOe3v4cG {
width: 141px;
height: 62px;
top: 242px;
left: 57px;
	border: 1px solid blue;
}

#e3v4FTOe3v3bF {
width: 240px;
height: 43px;
top: 164px;
left: 7px;
	border: 1px solid pink;	
}

#e3v4FTOe3v5 {
width: 182px;
height: 39px;
top: 167px;
left: 258px;
	border: 1px solid pink;	
}

#e3v4FTOe3v1 {
width: 179px;
height: 40px;
top: 167px;
left: 452px;
	border: 1px solid pink;	
}

#e3v4GTOe3v3bG {
width: 241px;
height: 39px;
top: 165px;
left: 7px;
	border: 1px solid blue;
}

#e3v4GTOe3v5 {
width: 181px;
height: 40px;
top: 167px;
left: 259px;
	border: 1px solid blue;
}

#e3v4GTOe3v1 {
width: 181px;
height: 40px;
top: 167px;
left: 450px;
	border: 1px solid blue;
}


#roadBoxFirst3 {
top: 11px;
left: 58px;
}

#roadBoxChoix3 {
top: 62px;
left: 45px;
}

#roadBox2Vid2F {
	top: 121px;
left: 46px;
}

#roadBox2Vid2G {
top: 121px;
left: 45px;
}


#roadBoxAI1F {
  top: 181px;
}

#roadBoxAI1G {
top: 181px;
left: -2px;
}

#roadBoxAI1Vrai {
top: 248px;
left: 35px;
}

#roadBoxAI1Faux {
top: 244px;
left: 72px;
}

#roadBox2AI2F {
	top: 277px;
left: 42px;
}


#roadBox2AI2G {
	top: 277px;
left: 42px;
}

#roadBoxAI2a {
top: 345px;
left: 3px;
}

#roadBoxAI2b {
	top: 344px;
left: 37px;
}

#roadBoxAI2c {
	top: 343px;
left: 71px;
}

#roadBoxAI2j {
	
}

#roadBoxAI3F {
top: 409px;
left: 6px;
}

#roadBoxAI3G {
top: 410px;
left: 6px;
}

#roadBoxWinG {
top: 457px;
left: 71px;
}

#roadBoxLooseG {
top: 463px;
left: -1px;
}

#roadBoxWinF {
top: 459px;
left: 70px;
}

#roadBoxLooseF {
top: 465px;
left: 0px;
}

#roadBox4First, #roadBox5First {
top: 2px;
left: 29px;
} 
#roadBox4aitrouve {
top: 51px;
left: 25px;
} 
#roadBox4v1 {
top: 121px;
left: 45px;
} 
#roadBox4ai1 {
top: 184px;
left: 19px;
} 
#roadBox4v1a {
top: 246px;
left: 22px;
} 
#roadBox4v1b {
top: 237px;
left: 58px;

} 
#roadBox4v1c {
top: 241px;
left: 97px;
} 
#roadBox4v2 {
top: 280px;
left: 45px;
} 
#roadBox4ai2 {
top: 340px;
left: 25px;
} 
#roadBox4v2a {
top: 403px;
left: 29px;
} 
#roadBox4v2b {
top: 395px;
left: 63px;
} 
#roadBox4v2c {
top: 398px;
left: 102px;
} 
#roadBox4v3 {
top: 454px;
left: 39px;
} 
#roadBox4v4 {
top: 513px;
left: 44px;
} 

#roadBox4v5, #roadBox5v5 {
top: 568px;
left: 40px;
} 

#roadBox4PE1 {
top: 16px;
left: 106px;
}

#roadBox4PE2 {
top: 121px;
left: 120px;
}

#roadBox4PE3 {
top: 145px;
left: 117px;
}


#roadBox4End {
top: 626px;
left: 30px;
}


#e4v1Ai1 {
top: 3px;
left: 34px;
cursor: default;
}

#e4v1TOe4v2 {
top: 63px;
left: 262px;
width: 347px;
height: 37px;
}

#e5v1TOe4v2 {
top: 247px;
left: 106px;
}

#e4v1Romain {
top: 217px;
left: 105px;
}

#e4v1Consigne {
top: 330px;
left: 247px;
cursor: default;
}

#e4v1Error1objet {
top: 86px;
left: 273px;
width: 18px;
height: 28px;
background: url('../img/ai3/ai1Pichet.png') no-repeat top left;
}

#e4v1Error2objet {
top: 126px;
left: 330px;
width: 31px;
height: 46px;
background: url('../img/ai3/ai1Cadre.png') no-repeat top left;
}

#e4v1Error3objet {
top: 186px;
left: 416px;
width: 39px;
height: 31px;
background: url('../img/ai3/ai1Bocal.png') no-repeat top left;
}

#e4v1Error4objet {
top: 218px;
left: 492px;
width: 27px;
height: 39px;
background: url('../img/ai3/ai1Pichet.png') no-repeat top left;
}

#e4v2v1 {
top: 137px;
left: 122px;
width: 107px;
height: 76px;
background: url('../img/ai3/ai2v1.png') no-repeat top left;	
background-position: 0px 0px;
cursor: default;
}

#e4v2v2 {
top: 139px;
left: 277px;
width: 107px;
height: 77px;
background: url('../img/ai3/ai2v2.png') no-repeat top left;	
background-position: 0px 0px;
cursor: default;
}

#e4v2v3 {
top: 140px;
left: 430px;
width: 116px;
height: 78px;
background: url('../img/ai3/ai2v3.png') no-repeat top left;	
background-position: 0px 0px;
cursor: default;
}

#e4v2v4 {
top: 141px;
left: 589px;
width: 107px;
height: 78px;
background: url('../img/ai3/ai2v4.png') no-repeat top left;	
background-position: 0px 0px;
cursor: default;
}


#e4v1Error1 {
top: 34px;
left: 113px;
cursor: default;
}

#e4v1Error2 {
top: 9px;
left: 358px;
cursor: default;
}

#e4v1Error3 {
top: 101px;
left: 460px;
cursor: default;
}

#e4v1Error4 {
top: 244px;
left: 524px;
cursor: default;
}





#e4v2TOe4AITrouve {
top: 30px;
left: 216px;
}

#e4v2Consigne {
top: 270px;
left: 148px;
cursor: default;
}



#e4AIMock {
top: 51px;
left: 643px;
}

#e4v3AiBack {
top: -1px;
left: 1px;
cursor: default;
}

#e4v3Quizz {
top: 15px;
left: 606px;
cursor: default;
}

#e4v3QuizzQui1 {
top: 67px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v3QuizzQui2 {
top: 68px;
left: 715px;
	height: 9px;
	width: 9px;
}
#e4v3QuizzQui3 {
top: 102px;
left: 627px;
	height: 9px;
	width: 9px;
}
#e4v3QuizzAction1 {
top: 170px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v3QuizzAction2 {
top: 222px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v3QuizzAction3 {
top: 274px;
left: 626px;
	height: 9px;
	width: 9px;
}

#e4v3QuizzOk {
top: 313px;
left: 811px;
height: 21px;
width: 28px;
}

#e4v3Titre {
top: 13px;
left: 115px;
}

#e4v3FB1 {
top: 13px;
left: 30px;
}

#e4v3FB2 {
top: 214px;
left: 44px;
}

#e4v3FB3 {
top: 196px;
left: 449px;
}

#e4v4Titre {
top: 13px;
left: 115px;
}

#e4v4FB1 {
top: 73px;
left: 59px;
}

#e4v4FB2 {
top: 79px;
left: 386px;
}

#e4v4FB3 {
top: 252px;
left: 49px;
}



#e4v4AiBack {
top: -1px;
left: 1px;
cursor: default;
}

#e4v4Quizz {
top: 16px;
left: 606px;
cursor: default;
}

#e4v4QuizzQui1 {
top: 67px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v4QuizzQui2 {
top: 68px;
left: 715px;
	height: 9px;
	width: 9px;
}
#e4v4QuizzQui3 {
top: 102px;
left: 627px;
	height: 9px;
	width: 9px;
}
#e4v4QuizzAction1 {
top: 170px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v4QuizzAction2 {
top: 222px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v4QuizzAction3 {
top: 274px;
left: 626px;
	height: 9px;
	width: 9px;
}

#e4v4QuizzOk {
top: 313px;
left: 811px;
height: 21px;
width: 28px;
}

#e4v5AiBack {
top: -1px;
left: 1px;
cursor: default;
}

#e4v5Quizz {
top: 15px;
left: 606px;
cursor: default;
}

#e4v5QuizzQui1 {
top: 65px;
left: 625px;
	height: 9px;
	width: 9px;
}
#e4v5QuizzQui2 {
top: 66px;
left: 716px;
	height: 9px;
	width: 9px;
}
#e4v5QuizzQui3 {
top: 101px;
left: 627px;
	height: 9px;
	width: 9px;
}
#e4v5QuizzAction1 {
top: 170px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v5QuizzAction2 {
top: 223px;
left: 625px;
	height: 9px;
	width: 9px;
}
#e4v5QuizzAction3 {
top: 276px;
left: 625px;
	height: 9px;
	width: 9px;
}

#e4v5QuizzOk {
top: 315px;
left: 814px;
height: 21px;
width: 28px;
}

#e4v6AiBack {
top: -1px;
left: 1px;
cursor: default;
}

#e4v6Quizz {
top: 16px;
left: 608px;
cursor: default;
}

#e4v6QuizzQui1 {
top: 67px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v6QuizzQui2 {
top: 68px;
left: 715px;
	height: 9px;
	width: 9px;
}
#e4v6QuizzQui3 {
top: 102px;
left: 627px;
	height: 9px;
	width: 9px;
}
#e4v6QuizzAction1 {
top: 170px;
left: 626px;
	height: 9px;
	width: 9px;
}
#e4v6QuizzAction2 {
top: 223px;
left: 625px;
	height: 9px;
	width: 9px;
}
#e4v6QuizzAction3 {
top: 276px;
left: 625px;
	height: 9px;
	width: 9px;
}

#e4v6QuizzOk {
top: 313px;
left: 811px;
height: 21px;
width: 28px;
}

#e4v2Time {
color: red;
top: 340px;
left: 380px;
font-size: 24px;
cursor: default;
z-index: 11;
font-family: digital;
}

#e4v2TimeLeft {
top: 333px;
left: 349px;
color: red;
font-weight: bold;
font-size: 30px;
z-index: 11;
}

#e4v2TimeRight {
top: 333px;
left: 447px;
color: red;
font-weight: bold;
font-size: 30px;
z-index: 11;
}

#e4v2TimeGo {
top: 339px;
left: 488px;
z-index: 11;
}

